@media screen and (min-width: 1051px) {
	body li.too{
		margin-right:64px !important;
	}
	.mobile_view{
		display:none;
	}
}
@media screen and (max-width: 1199px) {
	.all_meroprijatija img{
		width:100%;
	}
	.container{
		width: 100%;
		padding: 0px 15px;
		box-sizing: border-box;
	}
	.block_images_all div img, .block_images_all_second div img{
		width:100%;
	}
	.map_block__item2{
		max-width:377px;
		width:100%;
		min-width:inherit;
		padding: 10px 15px 15px 30px;
	}
}
@media screen and (max-width: 1050px) {
	.content_page_news img{
		width:100%;
	}
	.footer_social div{
		margin:0px 5px;
	}
	.middle_item_title{
		margin-bottom:0px;
	}
	.footer_middle_item:last-child .middle_item_text{
		margin-top: 16px;
	}
	.middle_item_text:last-child {
		margin-top: 16px;
		margin-bottom: 24px;
	}
	.items__link_special{
		font-size:13px;
		width:100%;
		line-height: 17px;
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 7px;
		padding-bottom: 7px;
	}
	.items__link_special:after{
		right:8px;
	}
	.mobile_view{
		display:block;
	}
	.header__top_visually_impaired{
		font-size:12px;
	}
	.table_contact_item_phones,.table_contact_item_email{
		padding-top:0px;
	}
	.content.padding__main{
		padding-top:50px !important;
	}
	.svg_arrow__open{
		transform: none !important;
	}
	.content__this_left{
		display:none;
	}
	.breadcrumbContainer .breadcrumb li.active,.breadcrumbContainer .breadcrumb a{
		font-size:12px;
	}
	.activity__all{
		grid-template-columns: 1fr;
	}
	.table_contact_item:not(:first-child){
		margin-top:16px;
	}
	.table_contact_item__name{
		position:relative;
		margin-bottom:10px;
	}
	.table_contact_item__name:after{
		content: '';
		background: url(../images/arrow_drop_down_24px.svg) no-repeat;
		width: 15px;
		height: 15px;
		position: absolute;
		right: 0px;
		top: 50%;
		padding: 7px;
	}
	.table_contact_item__name.actives:after{
		transform: rotate(180deg);
    	transform-origin: 20% 8% 0;
	}
	.position_absolute_banner{
		padding-top:18px;
	}
	.absolute_banner__text2{
		margin-top:187px;
	}
	.header__top_text_info{
		max-width: 255px;
		width: 100%;
	}
	.header__middle_logo_text{
		display:none;
	}
	.absolute_banner__text{
		font-size:50px;
	}
	.absolute_banner__text span{
		font-size:90px;
	}
	.flex_block_ad{
		display:grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-row-gap: 50px;
	}
	.footer__top_menu{
		display:none;
	}
	.footer__middle .container{
		display:block;
		text-align: center;
	}
	.middle_item_text{
		margin-left:auto;
		margin-right:auto;
		margin-top: 16px;
	}
	.flex_block_ad{
		margin-top:24px;
	}
	.footer_social{
		justify-content: center;
		margin-bottom:38px;
	}
	.middle_item_menu_last{
		display:none;
	}
	.footer__bottom_bottom{
		margin-top:25px;
	}
	.footer__bottom_bottom .container{
		display:block;
		text-align: center;
	}
	.footer__bottom_bottom .container div:last-child{
		margin-top:17px;
	}
	.title_h1_block,.readiness_of_priors_text,.line_block_text1{
		font-size:28px;
	}
	.title_h1_block{
		margin-top:50px;
	}
	.news_all .news__item:last-child{
		display:none;
	}
	.news__item{
		max-width:49%;
	}
	.line_block_text2,.line_block_text4{
		font-size:20px;
	}
	.line_block_text3{
		font-size:24px;
	}
	.map_block .map_block__item iframe{
		width:480px;
	}
	.header__bottom_menu ul,.header__bottom_message{
		display:none;
	}
	.header__bottom_menu ul{
		position:absolute;
		z-index:100;
		background: #fff;
		left: 0px;
   		right: 0px;
		padding: 0px;
		top:60px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	}
	.header__bottom_menu ul li a{
		color: #1A2E53;
		padding:20px 15px;
		display: block;
	}
	.header__bottom_menu ul li:not(:last-child) a{
		border-bottom: 1px solid #E5E5E5;
	}
	.header__bottom_menu ul li:not(:last-child){
		margin-right:0px;
	}
	.burger_mobile__item{
		display:block;
	}
	.burger_mobile__item img{
		display:block;
	}
	.header__bottom_menu ul li a{
		box-sizing:border-box;
	}
	.svg__arrow{
		padding:24px;
		top: 0;
		right: 0;
		transform: rotate(-90deg);
	}
	.menu_second__div,.header__bottom_menu .menu_second__lists{
		position:static;
	}
	.menu_second__div{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.header__bottom_menu .menu_second__lists{
		width:100%;
		box-shadow:none;
	}
	.header__bottom_menu ul li:hover .menu_second__div{
		display:none;
	}
	.svg__arrow path{
		fill: #1A2E53;
	}
	.header__bottom_menu .menu_second__lists li{
		border-left: 1px solid #68CACD;
		margin-left:20px;
	}
	body .header__bottom_menu .menu_second__lists li a{
		border-bottom:none;
		font-family:RobotoRegular;
		font-size:15px;
		line-height:18px;
		padding: 7px 20px;
	}
	.header__bottom_menu .menu_second__lists li a:hover{
		background:inherit;
		color:inherit;
	}
	.breadcrumbContainer .breadcrumb{
		white-space: nowrap;
		overflow: auto;
	}
	.flex_column__three{
		display:block;
	}
	.column_three__item .column_three__title:nth-child(3),.column_three__item{
		margin-top:16px;
	}
	.column_three__title{
		margin-bottom:20px;
	}
	.margin_mobile0{
		margin-top:0px !important;
	}
	.flex_table__contact_first,.table_contact_item_this,.table_contact_item_phones,.table_contact_item_email{
		display:none;
		padding: 0px 10px;
	}
	.table_contact_item__name{
		background: #F5F5F5;
		box-shadow: 0px 2px 4px rgba(134, 134, 134, 0.2);
		padding:17px 10px;
		font-size: 13px;
		line-height: 15px;
		font-family:RobotoMedium;
		color: #101010;
		font-weight: 500;
	}
	.table_contact_item_this{
		font-size:15px;
	}
	.table_contact_item_this span,.table_contact_item_phones span,.table_contact_item_email{
		font-size:13px;
	}
}
@media screen and (max-width: 991px) {
	.asfds34234{display:block;}
	.header__top_text_info{
		font-size:12px;
	}
	
}
@media screen and (max-width: 776px) {
	.content__this_left > ul{
		width:100%;
	}
	.content__this_right{
		width:100%;
	}
	.mobile_only{
		display:flex;
		justify-content: center;
		align-items:center;
		background: #FFFFFF;
		border-radius: 3px;
		width:278px;
		margin:0px auto;
		padding:15px 0px;
		font-size: 16px;
		line-height: 19px;
		text-align: center;
		color: #088819;
		border-bottom:2px solid #04A842;
	}
	.mobile_only span{
		margin-right:10px;
	}
	.text_gotov1{
		font-size: 19px;
	}
	.mer_items__title{
		font-size: 14px;
		line-height: 19px;
		margin-top: 10px;
	}
	.form-group label{
		font-size:14px;
	}
	.form-group input::placeholder, .form-group textarea::placeholder{
		font-size:12px;
	}
	.news_list_item__img{
		display:none;
	}
	.news_content_title{
		display:block;
	}
	.title_h1_page.news_content_title h1{
		text-align:left;
		padding-bottom: 5px
	}
	.title_h1_page.news_content_title{
		margin-bottom:15px;
	}
	.class_news_link_back{
		margin-top:30px;
	}
	.content{
		padding-bottom:40px;
	}
	.content_news__bottom{
		position:static;
		margin-top:20px;
	}
	.content_news__text{
		font-size:14px;
		margin-top:25px;
	}
	.content_news__title{
		font-size:22px;
	}
	.content_news__right{
		margin-left:0px;
	}
	.content_news__link a{
		width:180px;
	}
	.header__top_text_info,.header__middle_phone,.header__middle_email,.header__middle_search{
		display:none;
	}
	.header__middle_logo_text{
		display:block;
		margin-left:15px;
	}
	.header__middle .container{
		justify-content: end;
	}
	.header__top_social{
		display:none;
	}
	.absolute_banner__text span{
		font-size:50px;
	}
	.absolute_banner__text{
		font-size:30px;
	}
	.block_readiness_of_priors{
		display:block;
		padding:38px 0px;
		text-align:center;
	}
	.readiness_of_priors_link{
		margin:50px auto 0px;
	}
	.map_block{
		display:block;
	}
	.map_block .map_block__item iframe{
		width:100%;
		height:328px;
	}
	.map_block__item2{
		width:100%;
		margin-left:0px;
		margin-top:16px;
	}
	.flex_block_ad{
		grid-template-columns: 1fr 1fr;
	}
	.block_ad__item{
		display:block;
	}
	.block_ad__item img{
		display:block;
	}
	.title_h1_block{
		line-height:36px;
	}
	.block_ad__item span{
		margin-left:0px;
		margin-top:10px;
		display:block;
	}
	.news_all{
		display:block;
	}
	.news__item{
		max-width:100%;
	}
	.news__item:nth-child(n + 2),.hot_line_block{
		margin-top:16px;
	}
	.hot_line_block .container{
		display:block;
		text-align:center;
	}
	.block_images_all_second{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap:15px;
		margin:50px 0px 0px 0px;
	}
	.block_images_all_second div{
		padding:0px;
	}
	.block_images_all_second div img{
		width:100%;
	}
	.block_images_all_second div:nth-child(-n + 6){
		padding-bottom:0px;
	}
	.gray_center_block{
		font-size:8px;
	}
	.block_images_all div img{
		width:150px;
	}
	.block_images_all div{
		margin-right:5px;
		
	}
	/*.block_images_all{
		overflow:auto;
	}*/
	.header__bottom_menu ul li a:hover{
		color:inherit;
	}
	.mobile_hidden{
		display:none;
	}
	.title_h1_page h1{
		font-size:20px;
		line-height: 30px;
		text-align:center;
	}
}
@media screen and (max-width: 620px) {
	.all_meroprijatija{
		grid-template-columns: 1fr 1fr;
	}
}
@media screen and (max-width: 480px) {
	.header__middle_logo_text{
		font-size: 10px;
		line-height: 16px;
		color: #8D9293;
	}
	.header__middle_logo_img img{
		width:100px;
	}
	.all_meroprijatija{
		grid-template-columns: 1fr;
	}
}
@media screen and (max-width: 480px) {
	
}